Bug 196113 - HWCERT: Altos G710 [Goto Cert]
HWCERT: Altos G710
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Altos
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-21 02:19 EDT by Lipika Pal
Modified: 2016-09-05 23:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 08:49:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 196113 None None None 2016-09-05 23:24 EDT

  None (edit)
Comment 24 S. Lele 2006-08-01 08:48:16 EDT
Product Description is as follows:
Processor: Intel Xeon Speed: 3.0 GHz, L2 Cache: 1 MB
Memory: 1 GB
CD-ROM Drive: Acer 52X CDROM Drive - 652M
Fixed Disk Drive: 2xUltra 320 SCSI 73GB HDDs (using 2-Channel U320 SCSI controller)
Floppy Disk Drive: Acer OEM 1.44MB FDD
Network Interface Cards: 2*Broadcom GB LAN (BCM5721)
Video: ATI RAGE XL
USB ports: 4
Tape Drive:HP C5683A
MotherBoard: E7520/SW Motherboard
Chipset: Intel E7520/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.